@charset "utf-8";
/* CSS Document */
*{margin:0px;
  padding:0px;
  
}

#loge{border:0px solid#f00;
     height:113px;
	 width:1060px;
	 margin:auto;
	 
}
#nav{border:1px solid#CCC;
     height:30px;
	 width:1060px;
	 margin:auto;
	
}
#dh li{border:0px solid #F00;
     height:30px;
	 width:210px;
	 float:left;
	 text-align:center;
	 font-size:15px;
	 line-height:30px;
	 list-style:none;
	 font-weight:900;
}
#dh li a{text-decoration: none;color:#000;font-size:16px;}
#dh li:hover{
	background-color:#CCC;
	color:#FFF;
	cursor:pointer;
}
.flash1{border:0px solid #F00;
     height:509px;
	 width:1060px;
	 overflow:hidden;
	 position:relative;
}
.flash1 ul{
	width:51px;
	height:12px;
	background-color:rgba(0,0,0,0);
	padding:5px 25px;
	border-radius:14px;
	position:absolute;
	top:450px;
	left:502px;
	
	}
.flash1 ul li{
	width:10px;
	height:10px;
	border:1px solid #FFF;
	float:left;
	color:#FFF;
	list-style-type:none;
	margin-right:5px;
	border-radius:5px;
	
	}	
.flash1 ul li.hover{
	background:#FFF;
	}
#biao1{border:1px solid #CCC;
     height:20px;
	 width:1060px;
	 font-size:15px;
	 font-weight:bold;
	 text-indent:2em;
 }
	 
#demo { 
background: #FFF; 
overflow:hidden; 
border: 0px dashed #CCC; 
width:1060px; 
 
} 
#demo img { 
border: 3px solid #F2F2F2; 
} 
#indemo { 
float: left; 
width: 800%; ; 
 

} 

#demo1 { 
float: left; 
} 
#demo2 { 
float: left; 

}
#jieshao 
{border:0px solid #F00;
     height:260px;
	 width:1060px;
	 margin:auto;
} 

#changjia
{border:0px solid #CCC;
     height:260px;
	 width:520px;
	 float:left; 
} 

#changjia1
{border:1px solid #CCC;
border-bottom:0px;
     height:20px;
	 width:520px;
	  font-size:15px;
	 font-weight:bold;
	text-indent:2em;
}
 #changjia2
{border:1px solid #CCC;
     height:238px;
	 width:520px;
	 text-indent:2em;
	 line-height:18px; 
	 font-size:14px;
	 font-family:Arial, Helvetica, sans-serif;
	  
} 



#yingyong 
{border:0px solid #F00;
     height:260px;
	 width:520px;
	float:right; 
} 
#yingyong1
{border:1px solid #CCC;
border-bottom:0px;
     height:20px;
	 width:520px;
	  font-size:15px;
	 font-weight:bold;
	text-indent:2em;
}
 .flash2
{border:1px solid #CCC;

     height:238px;
	 width:520px;
	  overflow:hidden;
 margin:auto;
	  } 
#Contact
{border:0px solid #F00;
     height:203px;
	 width:1060px;
	 margin:auto;
	}

#Contactleft
{border:0px solid #F00;
     height:200px;
	 width:520px;
	float:left; 
	}
	#Contactleft1
	{border:1px solid #ccc;
	
     height:20px;
	 width:520px;
	font-size:15px;
	 font-weight:bold;
	 text-indent:2em;
	float:left; 
	}
	#Contactleft2
	{border:1px solid #ccc;
	border-top:0px;
     height:180px;
	 width:520px;
	float:left; 
	}
	#Contactleft2 p{
		
	 font-size:18px;
	text-indent:2em;
	line-height:22px;
	line-font-family:Arial, Helvetica, sans-serif;
	 }
#Contactright
{border:0px solid #F00;
     height:200px;
	 width:522px;
	float:right; 
	}
#Contactright1
{border:1px solid #ccc;
	height:20px;
	 width:522px;
	font-size:15px;
	 font-weight:bold;
	 text-indent:2em;
	}
	#Contactright2
	{border:1px solid #ccc;
	border-top:0px;
     height:180px;
	 width:522px;
	}
	
	#bottom{border:0px solid #000;
     height:90px;
	 background:#E7E7E7;
	 width:1060px;
	  margin:auto;
	}
	#bottom li{
   
	 height:30px;
	 width:210px;
	 float:left;
	 line-height:30px;
	 list-style-type:none;
	 text-align:center;
	 font-weight:600;
	}
	#bottom li a{
    font-size:15px;
	 text-decoration: none;
	 color:#000;
	}
	#bottom li:hover{
	background-color:#FFF;
	color:#FFF;
	cursor:pointer;
	}